
QGIS Application - Bug report #8875

"No feature split done" warning text.

2013-10-16 06:18 AM - Jonathan Moules

Status: Closed

Priority: Normal

Assignee:

Category:

Affected QGIS version:2.0.1 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 17555

Description

Minor thing:

"No feature split done: If there are selected features, the split tool only applies to the selected ones. If you like to split all features under the

split line, clear the selection"

Has a grammatical fault. A slight re-wording should be clearer hopefully. Possible suggestion:

"Feature split not completed: If there are selected features, the split tool only applies to those. If you would like to split all features under

the split line, clear the selection."

Associated revisions

Revision c5fba8a8 - 2014-06-21 01:34 PM - Jürgen Fischer

fix wording of split messages (fixes #8875)

History

#1 - 2014-06-21 05:14 AM - Jürgen Fischer

- Status changed from Open to Closed

Fixed in changeset commit:"c5fba8a8a1301c0da4df10a8b4d5841b9c3e0e73".
